{
  "title": "La plataforma DevSecOps impulsada por IA más completa",
  "sideNavigation": "En esta página",
  "resources": "Ver todos los recursos",
  "share": "Compartir",
  "learnMore": "Más información",
  "allFieldsRequired": "Todos los campos requeridos",
  "viewAll": "Ver todo",
  "articles": {
    "theSource": "The Source",
    "keyTakeaways": "Conclusiones clave",
    "mostRecent": "Lo más reciente",
    "category": "Categoría",
    "resources": "Recursos",
    "browse": "Explorar todo",
    "articlesBy": "Artículos por",
    "access": "Acceder ahora",
    "watch": "Watch now",
    "register": "Register now",
    "article": "Artículo",
    "regular": "Artículo",
    "webinar": "Seminario Web",
    "speakers": "Speakers",
    "guide": "Guía",
    "formHeader": "Obtenga acceso instantáneo a la guía completa a continuación:",
    "formSubmittedHeader": "Thanks for registering!",
    "formSubmittedWebinarHeader": "You’ve got access!",
    "formSubmittedDescription": "You will receive an email shortly with additional details.",
    "nextSteps": "Próximos pasos",
    "newsletter": "Boletín The Source",
    "newsletterDescription": "Manténgase al día con información sobre el futuro del desarrollo de software.",
    "newsletterSubmit": "Se ha suscrito correctamente al boletín The Source."
  },
  "resourceCategories": {
    "video": "Video | Videos",
    "blog": "Blog | Blogs",
    "event": "Event | Events",
    "webcast": "Webcast | Webcasts",
    "book": "Libro | Books",
    "ebook": "E-Book | E-Books",
    "partners": "Partner | Partners",
    "case study": "Case Study | Case Studies",
    "whitepaper": "Whitepaper | Whitepapers",
    "download": "Download | Downloads",
    "report": "Report | Reports",
    "web": "Web | Web"
  }
}
